.h2 {
  color: var(--body-color);
  font-family: var(--font-family-halvareng);
  font-size: 32px;
  font-weight: normal;
  line-height: 85%;
  margin: 0 0 .5em 0;
}

.h3,
.product-title {
  font-family: var(--font-family-halvareng);
  font-size: 30px;
  font-weight: normal;
  line-height: 85%;
}

.h4 {
  color: var(--body-color);
  cursor: unset !important;
  font-family: var(--font-family-halvareng);
  font-size: 30px;
  font-weight: normal;
  line-height: 85%;
  margin: 0 0 .5em 0;
}

.h5 {
  font-family: var(--font-family-halvareng);
  font-size: 24px;
  line-height: 85%;
  margin: 0;
}

.h6 {
  font-family: var(--font-family-default);
  font-size: var(--font-size-default);
  font-weight: var(--font-weight-530);
  letter-spacing: 0.02em;
  line-height: 150%;
  margin: 0;
}

.display-0 {
	font-family: var(--font-family-halvarsemi);
	font-size: 50px; 
	font-weight: normal;
	line-height: 0.798;
	margin: 0;
}

@media (min-width: 992px) {
	.display-0 {
		font-size: 70px;
	}

  .h3,
  .product-title {
    font-size: 50px;
  }

  .h5 {
    font-size: 30px;
  }

  .h6 {
    font-size: var(--font-size-md);
  }
}

.display-2 {
	color: var(--primary);
	font-family: var(--font-family-halvarsemi);
	font-size: 45px; 
	font-weight: normal;
	line-height: 79.8%;
	margin-bottom: 13px;
}

.display-6 {
	color: var(--primary);
	font-family: var(--font-family-halvarsemi);
	font-size: 32px; 
	font-weight: normal;
	line-height: 85%;
	margin-bottom: 13px;
}

.display-7 {
  font-family: var(--font-family-halvareng);
  font-size: 30px;
  font-weight: normal;
  line-height: 79.8%;
}

@media (min-width: 992px) {
	.h2 {
    font-size: 40px;
  }

  .display-2 {
		font-size: 65px;
	}

  .display-6 {
		font-size: 60px;
    margin-bottom: 25px;
  }

  .square .display-6 {
    font-size: 32px;
    margin-bottom: 13px;
  }

  .display-7 {
    font-size: 50px;
  }
}

@media (min-width: 1200px) {
  .square .display-6 {
		font-size: 60px;
    margin-bottom: 25px;
  }
}

.display-3 {
	color: #000;
	font-family: var(--font-family-halvar);
	font-size: 30px; 
	font-weight: normal;
	line-height: 79.8%;
	margin-bottom: 13px;
}

.display-6 {
	color: #000;
	font-family: var(--font-family-halvar);
	font-size: 32px; 
	font-weight: normal;
	line-height: 79.8%;
	margin-bottom: 13px;
}

.display-7 {
	font-family: var(--font-family-halvar);
	font-size: 30px; 
	font-weight: normal;
	line-height: 85%;
}

@media (min-width: 992px) {
	.display-3 {
		font-size: 50px;
	}

	.display-6 {
		font-size: 50px;
	}
}

.display-4 {
	color: #000;
	font-family: var(--font-family-halvar);
	font-size: 28px; 
	font-weight: normal;
	line-height: 120%;
}

@media (min-width: 992px) {
	.display-4 {
		font-size: 40px;
		line-height: 0.798;
	}
}

.display-5 {
	font-family: var(--font-family-halvar);
	font-size: 32px; 
	font-weight: normal;
	line-height: 100%;
}

@media (min-width: 992px) {
	.display-5 {
		font-size: 50px;
		line-height: 85%;
	}
}

.display-6 {
	font-family: var(--font-family-halvareng);
	font-size: 25px; 
	font-weight: normal;
	line-height: 85%;
}

@media (min-width: 992px) {
	.display-6 {
		font-size: 40px;
	}

  .display-7 {
		font-size: 40px;
	}
}